
<div class="block__company_many">
    <nav class="block__company_many_panel">
        <a href="" class="block__company_many_text">О компания</a>
        <a href="" class="block__company_many_text">Вопросы и ответы</a>
        <a href="" class="block__company_many_text">Условия покупки</a>
        <a href="" class="block__company_many_text">Медия</a>
        <a href="" class="block__company_many_text_none">Партнеры</a>
    </nav>
</div>